<?php
	session_start();
	if($_SESSION['adm'])
	{
		$userid= $_SESSION['adm'];
	}
	else
	{
		header('location:../login.php');
	}
?>
<?php 
    include'connection.php';
    $rlid=$_GET['id'];
    $quDeleteBank="delete from rechlimit where Id='$rlid'";
    if(mysqli_query($con,$quDeleteBank))
    {
        header('location:addStopRechargeLimit.php');
    }

?>